PLSVECT(3)

NAME
plsvect - Set arrow style for vector plots

SYNOPSIS
plsvect(arrowx, arrowy, npts, fill)

DESCRIPTION

Set the style for the arrow used by plvect(3) to plot vectors.

Redacted form: plsvect(arrowx, arrowy, fill)

This function is used in example 22.

ARGUMENTS

arrowx, arrowy (PLFLT_VECTOR(3), input)
    A pair of vectors containing the x and y points which make up the arrow. The arrow is plotted by joining these points to form a polygon. The scaling assumes that the x and y points in the arrow lie in the range -0.5 <= x,y <= 0.5. If both arrowx and arrowy are NULL then the arrow style will be reset to its default.

npts (PLINT(3), input)
    Number of points in the vectors arrowx and arrowy.

fill (PLBOOL(3), input)
    If fill is true then the arrow is closed, if fill is false then the arrow is open.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.